{
  "name": "my-project",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint .",
    "format": "prettier --write .",
    "prepare": "husky install",
    "start:server": "json-server --watch db.json --port 3000"
  },
  "dependencies": {
    "bootstrap": "^5.3.3",
    "bootstrap-icons": "^1.11.3"
  },
  "devDependencies": {
    "eslint": "^8.56.0",
    "eslint-config-prettier": "^10.0.2",
    "prettier": "^3.2.5",
    "vite": "^5.1.0",
    "vite-plugin-html": "^3.2.0",
    "json-server": "^0.17.4"
  }
}